#!/usr/bin/env js
var email = " hogehoge@example.com  \n";
var localpart = "", domainpart = "";
email = email.trim();  
var parts = email.split("@"); 
if (parts.length === 2) {
  localpart = parts[0];
  domainpart = parts[1];
}
print(localpart)
print(domainpart)
